import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMarsStrokeComponent extends TiniElement {
    static readonly defaultTagName = "icon-mars-stroke";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMarsStroke: any;
